#72 2.08b crashes and is unusable

closed
nobody
None
5
2008-08-22
2008-08-13
mgroothuis
No

I downloaded 2.08b and had it working for a few days - then about a week after the download I started the program and got "access violation at address 000000..." and since then have not been able to use the program. 2.07b has expired and now I can no longer use Apophysis. This is very distressing as I have been using the flames in my artwork. What is going on? And why do you let software "expire"?? I have absolutely nothing now and an exhibition coming up in late September...
I have downloaded the file twice but it did not change things.
2.07b worked perfectly.

Discussion

  • mgroothuis

    mgroothuis - 2008-08-13

    OO odt file with screenshot of error message

     
  • Peter Sdobnov

    Peter Sdobnov - 2008-08-22

    Logged In: YES
    user_id=1332186
    Originator: NO

    it's the problem of some old plugins, just remove them until the next version is released

     
  • Peter Sdobnov

    Peter Sdobnov - 2008-08-22
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks